[ubuntu/precise] gnote 0.8.0-1 (Accepted)

Martin Pitt martin.pitt at ubuntu.com
Wed Oct 19 10:09:13 UTC 2011


gnote (0.8.0-1) unstable; urgency=low

  * New upstream release, featuring GTK+ 3 port.
    - Add versioned build dependency on libglibmm-2.4-dev (>= 2.28).
    - Replace build dependency on libgtkmm-2.4-dev with libgtkmm-3.0-dev.
    - Remove build dependencies on the following packages:
      - libdbus-c++-dev
      - libgconf2-dev
      - libgtkspell-dev (GtkSpell has yet to be ported to GTK+ 3)
      - libpanelappletmm-2.6-dev (Closes: #638108)
        - This removes support for the gnome-panel applet. (Closes: #566670)
        - Support for gnome-panel will be re-enabled once
          libpanel-applet-4-dev migrates from experimental to unstable.
  * Re-format debian/copyright to fix lintian warnings.

Date: 2011-09-28 09:23:01.416933+00:00
Changed-By: Vincent Cheng <Vincentc1208 at gmail.com>
Signed-By: Martin Pitt <martin.pitt at ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/gnote/0.8.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list